/* Ẩn scrollbar siêu triệt để nhưng vẫn cho phép scroll toàn trang */
html::-webkit-scrollbar, 
body::-webkit-scrollbar,
body#kt_body::-webkit-scrollbar,
#kt_app_root::-webkit-scrollbar,
#kt_body::-webkit-scrollbar,
*::-webkit-scrollbar {
    display: none !important;
    width: 0 !important;
    height: 0 !important;
    background: transparent !important;
}

html, body, #kt_body {
    -ms-overflow-style: none !important;
    scrollbar-width: none !important;
}
* {
    -ms-overflow-style: none !important;
    scrollbar-width: none !important;
}
